@import url(layout.css);
@import url(estilos.css);
@import url(navegacion.css);
@import url(cesta_compra.css);

* {margin: 0; padding: 0;}

body {
	font: 70% Arial, Helvetica, sans-serif; 
	line-height: 1; 
	color: #666666; 
	height:1%; 
}

html {height: 100%;}
a {text-decoration:underline}
a:hover {text-decoration:none}
a img {border: none;}
.oculta {display:none;}
.clear {clear:both;}
p.bodytext{margin:5px 0px;}
p{ line-height:1.4em}
ul {list-style-type: none;}
ol {margin-left:25px;}


/* Colores layout
********************************************************/

/*body*/							body {background-color:#F2F2F2;}
/*footer*/							#footer {background-color:#696969;} 
/*principal*/						#principal{background-color:#FFF;}


/* Colores texto
********************************************************/

/*body*/							body {color:#666666;}

/*h1*/								h1, h1.title {color:#456680;}
/*h2*/								h2, h2.title {color:#456680;}
/*h3*/								h3, h3.subtitle {color:#456680;}
/*h3 proceso*/						h3.proceso{color:#444;}
/*h3 a*/							h3 a{color:#456680;}
/*caption*/							caption{color:#004764;}

/*links*/							a {color:#796D55;}
/*links hover*/						a:hover {color:#6D9729;}


/*precio lista*/					div.listado_libros p.precio {color:#000;}
/*precio detalle*/					.fichaDetalle .precioDetalle {color:#333333;}
/*precio cesta*/					td.total{color: #222222; font-size: 12px;}
/*precio minicesta*/				div#tt_products_minibasket div.content  p.basket strong{color:#333333;}
/*precio detalle pedido*/			.grupo_datos .totalPedido {color:#333333;}


/*titulo libro lista*/				dl.dublincore dd.title a { color: #456680;}
/*titulo libro lista hover*/		dl.dublincore dd.title a:hover {color:#6D9729;}
/*titulo libro columna izq*/		.minilibbloque p a{color:#004764;}
/*titulo libro columna izq hover*/	.minilibbloque p a:hover {color:#0099FF;}
/*titulo libro ficha*/				.fichaDetalle dd.titulo {color:#000;}
/*titulo libro cesta*/				td.product a {color: #456680;}
/*titulo libro cesta hover */		td.product a:hover {color:#0099FF;}
/*autor libro lista*/				div.listado_libros dd.creator a {color:#999;}
/*autor libro cesta*/				td.product .autor a {color:#999;}

/*autor libro cesta hover */		td.product .autor a:hover {color:#0099FF;}
/*autor libro columna izq*/			.minilibbloque p.autor {color:#666;}


/*menu corporativo*/				#menu li a {color:#333333;}
/*menu corporativo hover*/			#menu li a:hover {color:#0099FF;}

/*menu materias*/					#menu_materias li a {color: #FFFFFF;}
/*menu materias hover*/				#menu_materias li a:hover {color:#B1F43A;}
/*menu materias hover*/				#menu_materias li.activa a {color:#B1F43A;}

/*menu submaterias*/				.bloque-top ul.materias li a {color: #EAE2C8;}
/*menu submaterias hover*/			.bloque-top ul.materias li a:hover {color:#B1F43A;}
/*menu submaterias hover*/			.bloque-top ul.materias li.activa a {color:#B1F43A;}

/*paginador reposo*/				.paginador a, .paginador a:link {background-color:#FFFFFF; border:1px solid #E7E7E7; color:#666666;}
/*paginador hover*/					.paginador a:hover {background-color:#999; border:1px solid #999; color:#FFFFFF;}
/*paginador activo*/				.paginador span.current {background-color:#004764; border:1px solid #004764; color:#FFFFFF;}

/*links ordenar por*/				.ordenar ul li a{color:#456680;}
/*links ordenar por:hover*/			.ordenar ul li a:hover{color:#6D9729;}

/*btn generico*/					.bg_boton{color:#FFFFFF;}
/*btn generico hover				.bg_boton:hover{color:#d3faff;}*/	
/*btn buscar*/						.btn_buscar, .btn_finalizar {color:#FFFFFF;}
/*btn buscar hover*/				.btn_buscar:hover {color:#FFFFFF;}
/*btn comprar*/						div.formulario a.agregar{color:#FFFFFF;}
/*btn comprar hover*/				div.formulario a.agregar:hover{color:#d3faff;}
/*btn realizar pedido*/				.btn_realizar{color:#FFFFFF;}
/*btn realizar pedido hover*/		.btn_realizar:hover{color:#d3faff;}
/*btn comprar cesta*/ 				.fichaDetalle  a.agregardetalle{color: #4E3D32;}
/*btn comprar cesta hover*/			.fichaDetalle  a.agregardetalle:hover{color:#6D9729;}

/*breadcrumb*/						.breadcrumb{color:#999999;}

/*btn micuenta*/					.bloque-topc ul.cuenta li a {color:#004764;}
/*btn micuenta hover y selected*/	.bloque-topc ul.cuenta li a:hover,.bloque-topc ul.cuenta li.select a {color:#0099FF;}

/*encabezado suscrici�n*/			.formulario_boletin fieldset p{color: #456680;}

.more{ color: #AEE255;}

/* Encabezados
*******************************************************
h1{
	font-size:1.4em;
	margin:0 0 0.5em;
	line-height:1.2;
	font-weight:bold;
	clear:both;
}
h1.title a{ text-decoration:none;}
h2, h2.title {
	font-size:1.3em;
	clear:both;
	margin:0px 0px 18px 0px;
	line-height:1.3;
}
h2.title a {
	text-decoration:none;
	color:#004764;
}

#otrosizq h2 {
	font-weight:bold;
	margin:0;
	padding-left:14px;
}
h3 {
	font-size:1.2em;
	margin:0 0 18px 0;
	font-weight:bold;
}
h3.subtitle{ margin:0px 0px 10px 0px;}
caption{
	font-size:1.3em;
	margin:0px 0px 12px 0px;
	line-height:1.3;
	font-weight:normal; 
	text-align:left;
	font-weight:bold;
}*/

/* Encabezados
*******************************************************/
h1{	font-size:1.4em; margin:0 0 0.5em; line-height:1.2;	font-weight:bold; clear:both;}
h1 a{ text-decoration:none;}
h2{	
	clear: both;
    font-size: 1.3em;
    line-height: 1.3;
    margin: 20px 0 18px 36px;
}
h2 a{ text-decoration:none; color:#004764;}
#otrosizq h2 { font-weight:bold; margin:0; padding-left:14px;}
h3 {font-size: 15px; font-weight:bold; margin:0px 0px 10px 0px;}
caption{ font-size:1.3em; margin:0px 0px 12px 0px; line-height:1.3; font-weight:normal; text-align:left; font-weight:bold;}

#colizq h3 {
    color: #AEE255;
    display: block;
    font-family: Gerogia,"Times New Roman",Times,serif;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 18px;

}
#colizq h3 a {
    color: #AEE255;
    font-family: Gerogia,"Times New Roman",Times,serif;
    font-size: 21px;
    font-weight: normal;
	text-decoration:none;
}
h3.subtitle {
    background: url("../images/spMain.gif") no-repeat scroll 0 -345px transparent;
    padding-left: 8px;
    margin-bottom: 16px;
    margin-left: 26px;
}

#avisocanceu {padding:0 10px;}
